조회 수 123 댓글 5

5.5에서 XE 사용중입니다.

 

서버 이전 ( http://www.nayana.com/hosting/fssd_hosting_1.php ) 여기로 할 예정입니다.

SSL 기본 포트 443을 지원하기도 해서요..

 

어찌 됬든.. PHP 5.6 에서 XE 1.8.22 큰 문제 없는지 궁금합니다^^;

  • ?
    SimpleCode 2016.07.23 11:23:02
    PHP 5.6.5, PHP 7.0.8 각 각 다른 환경에서 XE 최신버전을 돌려보고 있는데 아직까지는 이상없네요.
  • profile
    구름이 2016.07.23 11:28:17

    답변 감사합니다 ^^;

  • profile
    람보 2016.07.23 11:40:59
    php5.3.9~php5.6.x 까지는 문제 없다고 생각하시면되요~
  • profile
    구름이 2016.07.23 11:43:37
    옙~! 감사합니다.
  • profile
    UGN 2016.07.23 12:48:27

    문제없습니다~


서버에 요청 중입니다. 잠시만 기다려 주십시오...